body{
	font-size:x-small;
	color:#999999;
	line-height:1.2;
	margin:1% 10% 1% 60%;
	background-image:url(img/bg02.jpg);
	background-position:left top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	scrollbar-base-color:#ffcccc;
	scrollbar-shadow-color:#ffffff;
	scrollbar-darkshadow-color:#ffcccc;
	scrollbar-track-color:#ffffff;
	scrollbar-highlight-color:#ffffff;
	scrollbar-3dlight-color:#ffcccc;
	scrollbar-arrow-color:#ffffff;
	font-family:‚l‚r ‚o–¾’©;
}

h1{
	font-size:x-large;
	font-family:HGPË“ìs‘‘Ì;
}

a{
	font-weight:normal;
	font-style:normal;
	text-decoration:none;
}

a:link{
	color:#999;
	text-decoration:none;
}

a:active{
	color:#666;
	text-decoration:none;
}

a:visited{
	color:#999;
	text-decoration:none;
}

a:hover{
	color:#eee;
	text-decoration:none;
}

